/* Start Viewport desktop */
body { background-color:rgba(0, 0, 0, 0); background-repeat:repeat-x; background-size:auto; background-position:0% 0%; background-attachment:scroll; background-image:url(../uploads/cont_back.png); -moz-background-size:auto; -webkit-background-size:auto; }
#txtBox_8 { top:149px; left:731px; width:249px; height:230px; z-index:102; }
#txtBox_13 { top:1369px; left:-10px; width:1000px; height:113px; z-index:101; }
#txtBox_19 { top:434px; left:-10px; width:718px; height:88px; z-index:103; }
#txtBox_23 { top:-19px; left:128px; width:320px; height:134px; z-index:104; }
#txtBox_25 { top:379px; left:742px; width:248px; height:58px; z-index:105; }
#txtBox_29 { top:511px; left:-2px; width:702px; height:88px; z-index:106; }
#txtBox_41 { top:674px; left:726px; width:256px; height:89px; z-index:107; }
#txtBox_43 { top:773px; left:742px; width:248px; height:279px; z-index:108; }
#pasteDiv_57 { top:1163px; left:140px; width:85px; height:40px; z-index:109; }
#txtBox_61 { top:613px; left:-10px; width:349px; height:196px; z-index:110; }
#txtBox_65 { top:809px; left:-10px; width:356px; height:229px; z-index:111; }
#txtBox_76 { top:625px; left:358px; width:368px; height:698px; z-index:112; }
#txtBox_78 { top:1056px; left:-10px; width:357px; height:302px; z-index:113; }
#pasteDiv_88 { top:1317px; left:639px; width:74px; height:22px; z-index:114; }
#txtBox_97 { top:392px; left:-10px; width:191px; height:51px; z-index:115; }
#ss_c_1398024435 { top:157px; left:0px; width:731px; height:222px; z-index:116; }
#pasteDiv_108 { top:1340px; left:140px; width:166px; height:29px; z-index:117; }
#pasteDiv_109 { top:1350px; left:392px; width:300px; height:26px; z-index:130; }
#pasteDiv_112 { top:214px; left:804.5px; width:123px; height:94px; z-index:118; }
#DIV_114 { top:35.5px; left:721px; width:265px; height:54px; z-index:119; }
#body-content { height:1482px; }
#divider_115 { top:511px; left:39px; width:600px; height:20px; z-index:120; }
#divider_116 { top:599px; left:39px; width:600px; height:20px; z-index:121; }
#divider_117 { top:781px; left:-6px; width:345px; height:20px; z-index:122; }
#divider_118 { top:363px; left:50px; width:600px; height:20px; z-index:123; }
#divider_119 { top:1043px; left:0px; width:339px; height:20px; z-index:124; }
#divider_120 { top:1339px; left:0px; width:339px; height:20px; z-index:125; }
#imageContainer_115 { top:17px; left:7px; width:130px; height:133px; z-index:126; }
#imageContainer_115 img { margin-top:0px; margin-left:-2px; width:134px; height:133px; }
#video_116 { top:444px; left:740px; width:240px; height:227px; z-index:127; }
/* End Viewport desktop */
